body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#policy-content a:link { text-decoration:underline }
#policy-content a:visited { text-decoration:underline }
#policy-content a:hover { color:#a58b4c }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#header.f-ms { box-shadow:0px 0px 10px rgba(0,0,0,0.25) }
#header-inner.f-ms { padding:25px 5% 15px }
#policy-content { max-width:1100px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#footer-inner.f-ms { padding:50px 5% 30px }
